<?php
/**
 * This file should be included for any entry point.
 * Constants and session stuff will be saved here.
 */

session_start();
define("LOGIN","login");//login session constant
define("ROOT", "/~joseph62/cse435/");
